-- 基础信息
base_info = {
	group_id = 133312081
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 81001, monster_id = 26090701, pos = { x = -3226.191, y = 291.912, z = 4410.516 }, rot = { x = 0.000, y = 333.947, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 },
	{ config_id = 81003, monster_id = 26090601, pos = { x = -3231.191, y = 291.253, z = 4414.580 }, rot = { x = 0.000, y = 345.618, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 28 },
	{ config_id = 81004, monster_id = 26090601, pos = { x = -3229.539, y = 292.208, z = 4408.582 }, rot = { x = 0.000, y = 345.667, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 81001, 81003, 81004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
